<?php
$license 	 = divi_monk_get( '_divi_monk_license_key', true );
$status 	 = divi_monk_get( '_divi_monk_license_status', true );
$action      = self::get_form_action();
?>

<div class="divi-monk-header" style="background-image: url(<?php echo DIVI_MONK_URL . 'assets/images/divimonk-logo.png'; ?>);">
    <h2 class="divi-monk-admin-title">Divi<span>Monk</span></h2>
</div>
<div class="divi-monk-progress">
    <div class="divi-monk-progress-bar"></div>
</div>

<div class="wrap divi-monk-settings-wrap<?php echo ( 'valid' != $status || ( isset( $_GET['tab'] ) && 'license' == $_GET['tab'] ) ) ? ' license-page' : ''; ?>">

    <form method="post" id="<?php echo self::$settings_page; ?>-form" action="<?php echo $action; ?>">

        <?php self::render_update_message(); ?>

        <?php

        // License settings.
        if ( 'valid' != $status || ( isset( $_GET['tab'] ) && 'license' == $_GET['tab'] ) ) {
            include DIVI_MONK_DIR . 'includes/admin-settings-general.php';
        }
        else {
            include DIVI_MONK_DIR . 'includes/admin-settings-templates.php';
        }

        ?>

    </form>

    <?php if ( 'valid' == $status && ( isset( $_GET['tab'] ) && 'license' == $_GET['tab'] ) ) : ?>
        <div class="divi-monk-footer">
            <a href="<?php echo self::get_form_action( '&navigate=layout' ); ?>" class="manage-templates"><?php esc_html_e('Manage Templates', 'divi-monk'); ?> <span class="dashicons dashicons-arrow-right-alt"></span></a>
        </div>
    <?php endif; ?>

    <div class="divi-monk-overlay"></div>

</div>
